@charset "UTF-8";
/*==========================

	company

============================*/
#messaga {
	margin: 0 14.5% 180px 7.5%;
}
.ttlmessa {
	position: absolute;
	left: 35%;
	top: -4.5vw;
}
#messaga .flexTexte {
	bottom: 0;
	margin: auto;
	max-width: 600px;
	padding: 80px 20px 0 20px;
	position: absolute;
	right: 12%;
	top: 0;
	z-index: 1;
	height: 80%;
}
#messaga .flexImg {
	background: url(../img/company/img_Company1.jpg) no-repeat center center;
	float: left;
	height: 750px;
	width: 60%;
}
/*==========================
	companyText
============================*/
#companyText {
	margin: 0 0 180px 14.5%;
}
#companyText .textBlock {
	margin: 0 0 150px;
}
#companyText .textBlock:last-of-type {
	margin: 0;
}
.bgListline li {
	line-height: 2;
	padding: 0 0 0 30px;
	position: relative;
}
.bgListline li::before {
	background: #323232;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 5px;
	margin: auto;
	position: absolute;
	top: 0px;
	width: 15px;
}
/*==========================
	staff
============================*/
#staff {margin: 0 7.5% 180px 14.5%;}
#staff .flexTexte {
	bottom: 0;
	margin: 3vw auto 1.5vw auto;
	max-width: 700px;
	padding: 50px 20px 50px 0;
	position: absolute;
	top: 0;
}
#staff .flexImg {
	background: url(../img/company/img_Company2.jpg) no-repeat center center;
	float: right;
}
/*==========================
	outLine
============================*/
#outLine {margin: 0 14.5% 180px 14.5%;}
#outLine .ttlBlock1 {
	font-size: 18px;
	margin: 0 0 5px;
}
#outLine table {
	margin: 0 0 60px;
	width: 100%;
}
#outLine table th {
	border-bottom:1px solid #b5b5b5;
	width: 20%;
}
#outLine table td {
	border-bottom:1px solid #b5b5b5;
	width: 80%;
}
#outLine table th, #outLine table td {
	padding: 1.5vw 0;
	text-align:left;
	vertical-align: middle;
}
#iframe iframe {
	height: 450px;
}
@media screen and (max-width: 980px) {
	/*==========================

		company

	============================*/
	#messaga {
		margin: 0 14.5% 180px 7.5%;
	}
	.ttlmessa {
		position: absolute;
		left: 35%;
		top: -9.5vw;
	}
	#messaga .flexTexte {
		bottom: 0;
		margin: auto;
		max-width: 600px;
		padding: 67px 0 0 20px;
		position: absolute;
		right: 12%;
		top: 0;
		z-index: 1;
		height: 80%;
	}
	#messaga .flexImg {
		background: url(../img/company/img_Company1.jpg) no-repeat center center;
		float: left;
		height: 750px;
		width: 60%;
	}
	/*==========================
		companyText
	============================*/
	#companyText {
		margin: 0 0 180px 14.5%;
	}
	#companyText .textBlock {
		margin: 0 0 150px;
	}
	#companyText .textBlock:last-of-type {
		margin: 0;
	}
	.bgListline li {
		line-height: 2;
		padding: 0 0 0 30px;
		position: relative;
	}
	.bgListline li::before {
		background: #323232;
		bottom: 0;
		content: "";
		display: block;
		height: 1px;
		left: 5px;
		margin: auto;
		position: absolute;
		top: 0px;
		width: 15px;
	}
	/*==========================
		staff
	============================*/
	#staff {margin: 0 7.5% 180px 14.5%;}
	#staff .flexTexte {
		bottom: 0;
		margin: 5vw auto 4vw;
		max-width: 585px;
		padding: 50px 20px;
		position: absolute;
		top: 0;
		width: 45vw;
	}
	#staff .flexImg {
		background: url(../img/company/img_Company2.jpg) no-repeat center center;
		float: right;
	}
	/*==========================
		outLine
	============================*/
	#outLine {margin: 0 14.5% 180px 14.5%;}
	#outLine .ttlBlock1 {
		font-size: 18px;
		margin: 0 0 5px;
	}
	#outLine table {
		margin: 0 0 60px;
		width: 100%;
	}
	#outLine table th {
		border-bottom:1px solid #b5b5b5;
		width: 20%;
	}
	#outLine table td {
		border-bottom:1px solid #b5b5b5;
		width: 80%;
	}
	#outLine table th, #outLine table td {
		padding: 1.5vw 0;
		text-align:left;
		vertical-align: middle;
	}
	#iframe iframe {
		height: 450px;
	}
}

@media screen and (max-width: 786px) {
	/*==========================

		company

	============================*/
	#messaga {
		margin: 0 0 10% 0%;
	}
	.ttlmessa {
		position: relative;
		right: auto;
		top: auto;
		margin: 0 0 5%;
		width: 50%;
	}
	#messaga .flexTexte {
		top: auto;
		bottom: auto;
		margin: -4% 0 0 4%;
		max-width: 100%;
		padding: 8% 4% 8% 4%;
		position: relative;
		right: auto;
		z-index: 1;
		width: auto;
	}
	#messaga .flexImg {
		background: url(../img/company/img_Company1.jpg) no-repeat left top;
		float: none;
		height: 96vw;
		margin: 0 4% 0 0;
		width: auto;
	}
	/*==========================
		companyText
	============================*/
	#companyText {
		margin: 0 0 10% 0%;
	}
	#companyText .textBlock {
		margin: 0 0 10% 4%;
		padding: 8% 4% 8% 4%;
	}
	#companyText .textBlock:last-of-type {
		margin: 0 0 0 4%;
		padding: 8% 4% 8% 4%;
	}
	.bgListline li {
		line-height: 1.8;
		margin: 0 0 1%;
		padding: 0 0 0 30px;
		position: relative;
	}
	.bgListline li::before {
		background: #323232;
		bottom: auto;
		content: "";
		display: block;
		height: 1px;
		left: 5px;
		margin: auto;
		position: absolute;
		top: 2.8vw;
		width: 15px;
	}
	/*==========================
		staff
	============================*/
	#staff {margin: 0 0 10%;}
	#staff .flexTexte {
		bottom: auto;
		margin: -4% 4% 0 0;
		max-width: 100%;
		padding: 8% 4% 8% 8%;
		position: relative;
		z-index: 1;
		width: auto;
	}
	#staff .flexImg {
		background: url(../img/company/img_Company2.jpg) no-repeat left top;
		float: none;
		margin: 0 0 0 4%;
		width: auto;
	}
	/*==========================
		outLine
	============================*/
	#outLine {
		margin: 0 0 10% 0;
	}
	#outLine .flexTexte {
		background: #ffffff;
		padding: 8% 4% 0 4%;
		margin: 0 4%;
	}
	#outLine .ttlBlock1 {
		font-size: 5vw;
		margin: 0 0 5%;
	}
	#outLine table {
		margin: 0;
		width: 100%;
	}
	#outLine table th {
		border-bottom: none;
		width: 30%;
		background: #b5b5b5;
		color: #fff;
	}
	#outLine table td {
		border-bottom:none;
		width: 70%;
	}
	#outLine table th, #outLine table td {
		padding: 2.5vw 3%;
		text-align: left;
		vertical-align: middle;
		display: block;
		width: 100%;
	}
	#outLine table tr:last-of-type th, #outLine table tr:last-of-type td {
		border-bottom:none;
	}
	#iframe {
		margin: 0 4%;
		width: auto;
	}
	#iframe iframe {
		width: 100%;
		height: 300px;
	}
}




